//
// Source code recreated from a .class file by IntelliJ IDEA
// (powered by Fernflower decompiler)
//

package com.tohi.common.dto;

public class PA_XJ_DEFECTS {
    public String CODEID;
    public String XJ_CONTENT;
    public String GROUP_ID;
    public String PAPOINTID;
    public String EQUIP;
    public String USERID;
    public String COMPANYID;
    public String CREATEDATE;

    public PA_XJ_DEFECTS() {
    }

    public String getCODEID() {
        return this.CODEID;
    }

    public void setCODEID(String cODEID) {
        this.CODEID = cODEID;
    }

    public String getXJ_CONTENT() {
        return this.XJ_CONTENT;
    }

    public void setXJ_CONTENT(String xJ_CONTENT) {
        this.XJ_CONTENT = xJ_CONTENT;
    }

    public String getGROUP_ID() {
        return this.GROUP_ID;
    }

    public void setGROUP_ID(String gROUP_ID) {
        this.GROUP_ID = gROUP_ID;
    }

    public String getPAPOINTID() {
        return this.PAPOINTID;
    }

    public void setPAPOINTID(String pAPOINTID) {
        this.PAPOINTID = pAPOINTID;
    }

    public String getEQUIP() {
        return this.EQUIP;
    }

    public void setEQUIP(String eQUIP) {
        this.EQUIP = eQUIP;
    }

    public String getUSERID() {
        return this.USERID;
    }

    public void setUSERID(String uSERID) {
        this.USERID = uSERID;
    }

    public String getCOMPANYID() {
        return this.COMPANYID;
    }

    public void setCOMPANYID(String cOMPANYID) {
        this.COMPANYID = cOMPANYID;
    }

    public String getCREATEDATE() {
        return this.CREATEDATE;
    }

    public void setCREATEDATE(String cREATEDATE) {
        this.CREATEDATE = cREATEDATE;
    }
}
